### Method

# Gio Notification set_priority

since: 2.40

#### Declaration

    void
    g_notification_set_priority (
      GNotification* notification,
      GNotificationPriority priority
    )

#### Description

Sets the priority of `notification` to `priority`. See `GNotificationPriority` for possible values.

Available since: 2.40

#### Parameters

`priority`

  Type: `GNotificationPriority`

  A `GNotificationPriority`.